## haskell-integer-roots 1.0.2.0

=== debian/changelog ===
haskell-integer-roots (1.0.2.0-4) unstable; urgency=medium

  * Fix tests on 32-bit platforms

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 08:14:07 +0300

haskell-integer-roots (1.0.2.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 09:05:55 +0300

haskell-integer-roots (1.0.2.0-2) unstable; urgency=medium

  * Patch for newer ghc-bignum.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 09:17:53 -0400

haskell-integer-roots (1.0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:38:12 -0400

haskell-integer-roots (1.0.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 21:07:52 -0400
