=== debian/control ===
Source: haskell-integer-roots
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-doctest-dev (>= 0.8),
 libghc-doctest-prof (>= 0.8),
 libghc-smallcheck-dev (>= 1.2),
 libghc-smallcheck-dev (<< 1.3),
 libghc-smallcheck-prof (>= 1.2),
 libghc-smallcheck-prof (<< 1.3),
 libghc-tasty-dev (>= 0.10),
 libghc-tasty-prof (>= 0.10),
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-hunit-prof (>= 0.9),
 libghc-tasty-hunit-prof (<< 0.11),
 libghc-tasty-quickcheck-dev (>= 0.9),
 libghc-tasty-quickcheck-dev (<< 0.11),
 libghc-tasty-quickcheck-prof (>= 0.9),
 libghc-tasty-quickcheck-prof (<< 0.11),
 libghc-tasty-smallcheck-dev (>= 0.8),
 libghc-tasty-smallcheck-dev (<< 0.9),
 libghc-tasty-smallcheck-prof (>= 0.8),
 libghc-tasty-smallcheck-prof (<< 0.9),
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/Bodigrim/integer-roots
X-Description: integer roots and perfect powers
 Calculating integer roots and testing perfect powers of arbitrary
 precision.

Package: libghc-integer-roots-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-integer-roots-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-integer-roots-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
