## haskell-integer-roots 1.0.4.0

=== debian/changelog ===
haskell-integer-roots (1.0.4.0-2) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 16:49:25 -0500

haskell-integer-roots (1.0.4.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:24:18 -0500
