=== debian/control ===
--- 
+++ 
@@ -4,34 +4,32 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-doctest-dev (>= 0.8),
  libghc-doctest-prof (>= 0.8),
  libghc-smallcheck-dev (>= 1.2),
  libghc-smallcheck-dev (<< 1.3),
- libghc-smallcheck-prof (>= 1.2),
- libghc-smallcheck-prof (<< 1.3),
+ libghc-smallcheck-prof,
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-prof (>= 0.10),
+ libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
- libghc-tasty-hunit-prof (>= 0.9),
- libghc-tasty-hunit-prof (<< 0.11),
+ libghc-tasty-hunit-prof,
  libghc-tasty-quickcheck-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof (>= 0.9),
- libghc-tasty-quickcheck-prof (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
+ libghc-tasty-quickcheck-prof,
  libghc-tasty-smallcheck-dev (>= 0.8),
  libghc-tasty-smallcheck-dev (<< 0.9),
- libghc-tasty-smallcheck-prof (>= 0.8),
- libghc-tasty-smallcheck-prof (<< 0.9),
+ libghc-tasty-smallcheck-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/Bodigrim/integer-roots
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-integer-roots
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-integer-roots]
 X-Description: integer roots and perfect powers
  Calculating integer roots and testing perfect powers of arbitrary
  precision.
